Oye Cakes - Web App - Bug #5632

Designing issue --> Home page --> Cakes --> all cakes --> select product --> if the users navigate the
cursor on the product image then the product image is getting flicker, and users are not able to zoom
product image

01/23/2023 04:30 PM - Mohd Irfan

Status: Resolved Start date: 01/23/2023
Priority: High Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if the users navigate the cursor on the product image then the product image is getting flickers, and users are not able to zoom
product image

See attached screenshot:
History

#1 - 02/02/2023 12:25 PM - Mohd Irfan

- Assignee changed from Anonymous to Anjani P

#2 - 03/07/2023 03:57 PM - Anjani P

- Status changed from New to Resolved
